body {
  margin:0;
  padding:1em;
  border:0;
  background: #222;
  font: 100% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;9
}
a {
  color:#369;
}
a:hover {
  color:#fff;
  text-decoration:none;
}
h1, h2, h3 {
  margin:.8em 0 .2em 0;
  padding:0;
}
p {
  margin:.4em 0 .8em 0;
  padding:0;
}

body, p, span, form {
  color: #fff;
}

/* form styling */

form div.field input,
form div.field textarea {
  width: 100%;
}

form div.field textarea {
  height: 12em;
}

form label {
  display: block;
}

form div.field {
  margin-bottom: 1em;
}

form span.help {
  display: block;
  font-size: 80%;
}
